Bug 854384 - FIPS 140-2 kernel and KVM
FIPS 140-2 kernel and KVM
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.8
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: Paul Moore
Virtualization Bugs
: Reopened
Depends On: 805676
Blocks: BaseOS-FIPS-Tracker 817066 817067
  Show dependency treegraph
 
Reported: 2012-09-04 16:48 EDT by Paul Moore
Modified: 2013-01-09 20:08 EST (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
VNC password authentication is disabled when the host system is operating in FIPS mode. QEMU exits if it is configured to run as a password-authenticated VNC server; if QEMU is configured to run as an unauthenticated VNC server, it will continue to run as expected.
Story Points: ---
Clone Of: 805676
Environment:
Last Closed: 2012-11-27 14:59:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Ronen Hod 2012-10-31 02:41:48 EDT
Brian,

Lets decide what to do with this bug. Either take it to Z-stream or close it.

Thanks, Ronen.

Note You need to log in before you can comment on or make changes to this bug.